#imCell_5 { display: block; position: relative; overflow: hidden; width: 276px; min-height: 211px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_5 { position: relative; width: 270px; min-height: 129px; padding: 3px 3px 79px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_5 > a { display: block; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 181px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 458px; min-height: 175px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_7_tab0 .cf1 { color: rgb(0, 32, 128); }
#imTextObject_7_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 185px; min-height: 196px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 179px; min-height: 50px; padding: 3px 3px 143px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_6 > a { display: block; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 82px; min-height: 82px; padding: 3px 3px 41px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_8 > a { display: block; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 276px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 270px; min-height: 100px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_x9797n8v.png') repeat-x left top;}
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_11 { position: relative; width: 176px; min-height: 120px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_oi9alb82.png') repeat-x left top;}
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 176px; min-height: 100px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_c02g263h.png') repeat-x left top;}
#imTextObject_13 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 .inline-block { display: inline-block; }
#imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .imVt { vertical-align: top; }
#imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 185px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 179px; min-height: 100px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 105px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_20 { position: relative; width: 176px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 105px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_22 { position: relative; width: 176px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_22 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_22_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_22_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_22_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_tab0 .inline-block { display: inline-block; }
#imTextObject_22_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_tab0 .imVt { vertical-align: top; }
#imTextObject_22_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_tab0 .cf1 { color: rgb(0, 16, 64); }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 105px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 176px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_tab0 .cf1 { color: rgb(0, 16, 64); }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 183px; min-height: 105px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_24 { position: relative; width: 177px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .cf1 { color: rgb(0, 16, 64); }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 146px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 176px; min-height: 140px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_25 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 .inline-block { display: inline-block; }
#imTextObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .imVt { vertical-align: top; }
#imTextObject_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_25_tab0 .cf1 { color: rgb(64, 0, 128); }
#imTextObject_25_tab0 .fs11 { vertical-align: baseline; font-size: 11px; line-height: 17px; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 146px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_26 { position: relative; width: 176px; min-height: 140px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_26 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 .inline-block { display: inline-block; }
#imTextObject_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_26_tab0 img.fleft { margin-right: 15px; }
#imTextObject_26_tab0 img.fright { margin-left: 15px; }
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .imVt { vertical-align: top; }
#imTextObject_26_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_26_tab0 .cf1 { color: rgb(128, 0, 96); }
#imTextObject_26_tab0 .fs11 { vertical-align: baseline; font-size: 11px; line-height: 17px; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 183px; min-height: 146px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 177px; min-height: 140px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_27 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 .inline-block { display: inline-block; }
#imTextObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .imVt { vertical-align: top; }
#imTextObject_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_27_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_27_tab0 .fs11 { vertical-align: baseline; font-size: 11px; line-height: 17px; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 931px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_28_tab0 .cf1 { color: rgb(0, 16, 64); }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 277px; min-height: 322px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_29 { position: relative; width: 271px; min-height: 316px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_29 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 .inline-block { display: inline-block; }
#imTextObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .imVt { vertical-align: top; }
#imTextObject_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_29_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_29_tab0 .cf1 { color: rgb(0, 16, 64); }
#imTextObject_29_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_29_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 276px; min-height: 322px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 270px; min-height: 308px; padding: 3px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_30 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 .inline-block { display: inline-block; }
#imTextObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .imVt { vertical-align: top; }
#imTextObject_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_30_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_30_tab0 .cf1 { color: rgb(0, 16, 64); }
#imTextObject_30_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_30_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_15 { position: relative; width: 931px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_4acomwxg.png') repeat-x left top;}
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_15_tab0 .cf1 { color: rgb(0, 16, 64); }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 26px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_31 { position: relative; width: 82px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 146px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_21 { position: relative; width: 176px; min-height: 140px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_tab0 .cf1 { color: rgb(0, 128, 128); }
#imTextObject_21_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_21_tab0 .fs11 { vertical-align: baseline; font-size: 11px; line-height: 17px; }
